/*主体*/


@media only screen and (min-width: 750px) {


    .SCCHD_Body {
        width: 1920px;
        height: auto;
        /* background: url(../images/SCAI/SCAI_Body_BK.jpg) top center no-repeat; */
        overflow: hidden;
    }




}

@media only screen and (max-width: 750px) {

    .SCCHD_Body {
        width: 100vw;
        height: auto;
        /* background: url(../images/SCAI/SCAI_Body_BK.jpg) top center no-repeat; */
        background-size: 100% auto;
        overflow: hidden;
    }

}